Search found 5 matches

by Senior Commander
Wed Feb 13, 2019 10:28 pm
Forum: Bugs
Topic: Same problems also on 1.4.26 (Test)
Replies: 4
Views: 798

Re: Same problems also on 1.4.26 (Test)

In fact yesterday during the weekly appointment with the version 1.4.20 we discovered with surprise that there is something strange when the participants exceed the number of 3. One of us it is mandatory to connect for last otherwise we are unable to share the session correctly. The only difference ...
by Senior Commander
Tue Feb 12, 2019 6:18 pm
Forum: Bugs
Topic: Same problems also on 1.4.26 (Test)
Replies: 4
Views: 798

Same problems also on 1.4.26 (Test)

Obviously it is not possible to connect our HUB BlogFSX because it is still on version 1.4.20 but trying elsewhere (example ITALIAN FLYING) over USERS window found only me but the server is not connected .... User Detail Windows 10 Pro 64-bit - WLAN_5G (Wireless) Intel Core i5 6500 @ 3.20GHz - ASUS ...
by Senior Commander
Thu Feb 07, 2019 11:51 am
Forum: Queries
Topic: Old test versions?
Replies: 3
Views: 406

Re: Old test versions?

I'm looking for someone who still has version 1.4.24 because to me the last one (25) does not let me access our HUB BlogFSX. Downloading the last update I deleted it and in the archive on the site the previous ones stop at 1.4.14 ....
by Senior Commander
Thu Feb 07, 2019 10:02 am
Forum: Bugs
Topic: Problem with new version 1.4.25
Replies: 7
Views: 854

Re: Problem with new version 1.4.25

Thanks for the timely reply but it turns out to me that the BlogFSX server has already been updated to the new version as well as my JoinFS. It is even more strange that I see it listed twice in the HUBS list .... and that in order to connect, I must check Global even if the same HUB seems not to be...
by Senior Commander
Thu Feb 07, 2019 9:08 am
Forum: Bugs
Topic: Problem with new version 1.4.25
Replies: 7
Views: 854

Problem with new version 1.4.25

First of all excuse my English I'm using the google translator .... :oops: :oops: :oops: Since I upgraded JoinFs to version 1.4.25, I'm no longer able to access the sessions we do every Tuesday evening with 3 other friends. Actually with all the previous versions I sometimes had some incompatibiliti...

Go to advanced search